format_version: '1.0'


repository_url: https://github.com/OpenSC/OpenSC
issue_url: https://github.com/OpenSC/OpenSC/issues/1805


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 25bc8fc
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 0875496ccf8ae79f0c73d8ed82d17bf0852f48fb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e2491a7d7fb4d8eb9cf831ca62578397ec0d5a6f

options:
  language: C
